#!/usr/bin/perl
use strict;
use warnings;

use Test::More tests => 5;

use_ok( 'LCFG::DB_File' );
use_ok( 'LCFG::Utils::Diff::Module' );
use_ok( 'LCFG::Utils::Diff::Log' );
use_ok( 'LCFG::Resources' );
use_ok( 'LCFG::Template' );

